/*
Nome: Mario
Cognome: Montanari
Classe: 3AIN
Data: 07/03/2025

es1M: Scrivere una funzione che, ricevuta una
stringa, ne restituisca il suo ultimo carattere.
Prototipo richiesto:
	char latestchar(const char * src)
*/

#include <iostream>
#include <cstring>

#define SIZE 100+1

using namespace std;

char latestchar(const char * src);

int main(void) {
	char src[SIZE];
	
	cin >> src;
	
	cout << latestchar(src);
	
	return 0;
}

char latestchar(const char * src) {
	return src[strlen(src) - 1];
}